* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

.App .content {
  width: 100%;
  min-height: 90vh;
  background-color: white;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: white;
  height: 10vh;
  padding: 1% 0;
}

.header .logo {
  margin-left: 20px;
  letter-spacing: 1px;
  font-weight: lighter;
}

.header .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header .links .link {
  height: 3vh;
  color: black;
  text-decoration: none;
  margin-right: 30px;
  letter-spacing: 1px;
  font-size: large;
}

.header .links .link:visited {
  color: black;
}

.header .links .link:hover {
  color: #474747;
}

.header .links .link:active {
  color: #474747;
}

.header .links .link:hover {
  border-bottom: 1px solid #a1a1a1;
  border-top: 1px solid #a1a1a1;
}

.header .buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header .buttons .button {
  font-size: medium;
  letter-spacing: 1pt;
  color: white;
  background-color: #248f84;
  padding: 5px 10px;
  border-radius: 10px;
  outline: 0;
  margin: 0px 8px;
  -webkit-box-shadow: 0px 2px 2px lightgray;
          box-shadow: 0px 2px 2px lightgray;
  -webkit-transition: ease background-color 250ms;
  transition: ease background-color 250ms;
}

.header .buttons .button:hover {
  background-color: #c2c2c2;
}

.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  height: 40%;
  width: 100%;
  background: black;
}

.footer a {
  color: gray;
  text-decoration: none;
}

.footer a:visited {
  color: gray;
}

.footer a:hover {
  color: #bbbbbb;
}

.footer a:active {
  color: #bbbbbb;
}

.footer .up {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-left: 10%;
  margin-top: 2%;
  width: 80%;
}

.footer .up .public {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  color: gray;
  letter-spacing: 1pt;
  font-weight: lighter;
}

.footer .up .public .publicContent {
  margin-top: 40%;
  font-size: medium;
}

.footer .up .contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  color: gray;
  letter-spacing: 1pt;
  font-weight: lighter;
  margin: 0px 40px;
}

.footer .up .contact .contactContent {
  margin-top: 40%;
  font-size: medium;
}

.footer .termeni {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 40%;
  margin-left: 10%;
  margin-top: 2%;
  font-size: medium;
  letter-spacing: 1pt;
  font-weight: lighter;
}
/*# sourceMappingURL=Layout.css.map */